Package: libnvidia-cfg1-390 Architecture: amd64 Version: 390.144-0ubuntu0.21.04.1 Multi-Arch: same Priority: optional Section: restricted/libs Source: nvidia-graphics-drivers-390 Origin: Ubuntu Maintainer: Ubuntu Core Developers Bugs: https://bugs.launchpad.net/ubuntu/+filebug Installed-Size: 216 Provides: libnvidia-cfg1-any Depends: libc6 (>= 2.2.5) Conflicts: libnvidia-cfg1-any Replaces: libnvidia-cfg1-any Filename: pool/restricted/n/nvidia-graphics-drivers-390/libnvidia-cfg1-390_390.144-0ubuntu0.21.04.1_amd64.deb Size: 69716 MD5sum: 5530b46de1dd93773fec7797886d1181 SHA1: 8fcc6ce2537906a94beb812ae6a2823633e234e4 SHA256: fba73716baba656f8caf9ce43b217e0fd0312968c9231925d2e8ce65437fa98d SHA512: cde4df3260eabe151ff9883e4670fb8162b880ff2f616bbed81331cec0778dd620eddbf91f97f676cfd0c9e1ba93517db5ff993e57d01d2067da3f28f2f450ee Homepage: http://www.nvidia.com Description: NVIDIA binary OpenGL/GLX configuration library Description-md5: 7dce7edcd194e980223937b38f49e8b9